Subject: Re: linux-next: bad commit in the regmap tree

From: Mark Brown <[email-masked]>
Date: Thu, 1 Mar 2012 16:17:52 +0000

On Thu, Mar 01, 2012 at 10:54:25AM +1100, Stephen Rothwell wrote:

> I noticed that commit 0308333a9987 ("regmap: Add stub for
> regcache_sync_region()") is the same as its parent commit 868d3fdeaae9
> ("regmap: Add stub for regcache_sync_region()").  So the function
> regcache_sync_region() has been added to include/linux/regmap.h twice
> (the context is not sufficient to stop the patch applying twice).

Oh, I had thought I'd pushed it out already but was just trusting rebase
that I hadn't.  Fixed now.